@charset "utf-8";
/* CSS Document */

	#social-networking-box-header input[type="text"] {
		border: 1px solid #AAA;
		font-size: 20px;
		margin-right: 8px;
		vertical-align: top;
	}

	#site-search-form input {
		float: none;
		width: 74%;
	}
	.header-below-box {
		width: 44%;
		float: right;
	}
	.header-below-survey {
		float: left;
	}
	.header-below-social {
		float: right;
		clear: both;
	}
	a.social-networking-icons {
		margin-right: 10px;
		margin-top: 10px;
		float: right;
	}
	#site-search-form {
		float: none;
	}
	#site-search-form a {
		width: auto;
		margin-right: 0;
	}
	.header-below-survey p {
		margin-bottom: 5px;
		margin-top: 0;
	}
	.header-below-survey p + p {
		font-size: 11px;
		padding-top: 0;
		margin: 0 0 7px 10px;
	}
	.header-below-fb--likes {
		padding-top: 10px;
		width:45px;
	}
	.prompt--survey .button {
		margin: 0 0 0 12px;
	}
	.header-below-survey p {
		padding-top: 7px;
	}
	.header-below-survey p:first-of-type {
		padding-top: 0;
	}
	.header-below-survey input[type="radio"] {
		vertical-align: bottom;
		margin: 0 25px 0 0;
	}
	.header-below-survey .button {
		margin: 15px 0 0 0;
	}
		
	/* Checkbox Hack */

	#social-networking-box-header input[type=checkbox] {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

/* Default State */
	.header-below-survey form {
		display: none;
	}
	.prompt--survey {
		display: inline;
	}

/* Toggled State */
	#social-networking-box-header input[type=checkbox]:checked ~ .header-below-survey form {
		display: inline;
	}
	#social-networking-box-header input[type=checkbox]:checked ~ .prompt--survey {
		display: none;
	}

